*{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: gray;
    
}

body{
    background-color: #fbfbfb;
}

#titulo{
   color: black;
   text-align: center;
   font-weight: bold;
    
}

#rock-paper-scissor a img{
      
    width: 200px; 
}


#placar {
    display: flex;
    align-items: center;
    justify-content: center;

}



#jogador, #computador{
    position: relative;
    flex-grow: 1;
    border-radius: 5px;
    width: 200px;
    padding: 20px;

}

#jogador{
    background-color: #fbfb9e;
}



#computador{
    background-color: #9ffcfb;
}

#versus {
  font-size: 40px;
  text-align: center;  
  width: 70px;  
  color: black;
}

#jogador-nome, #computador-nome {
    margin: 0;
    padding: 0;
}

#jogador-nome {
    text-align: left;
}

#computador-nome {
    text-align: right;
}

#jogador-pontos, #computador-pontos {
    position: absolute;
    top: 8px;
    font-size: 32px;
}

#jogador-pontos{
    right: 20px;
}


ul#jogador-escolha, ul#computador-escolha{
    list-style-type: none;
    text-align: center;
    margin: 0;
    padding: 0;
}

ul#jogador-escolha li, ul#computador-escolha li{
    display: inline;
}

ul#jogador-escolha li a, ul#computador-escolha li a{
    opacity: .2;
}

ul#jogador-escolha li:hover, ul#jogador-escolha li a.selecionado, ul#computador-escolha li a.selecionado{
    opacity: 1;
}

ul#jogador-escolha li a img, ul#computador-escolha li  a img{
    width: 80px;
}

#mensagens{
    background-color: #f6a2cd;
    font-size: 32px;
    border-radius: 5px;
    margin: 40px 0;
    padding: 20px;
    text-align: center;
    color: #fbfbfb;
    font-weight: bold;
}

footer{
    text-align: center;
    color: black;
    opacity: 60%;

}

footer:hover{
    opacity: 100%;
}